{
  "id": "echarts-uniapp",
  "name": "echarts for uniapp",
  "version": "0.0.1",
  "description": "echarts适配uni-app",
  "keywords": [
    "echarts",
    "图表"
  ],
  "dcloudext": {
    "category": [
      "前端组件",
      "通用组件"
    ]
  },
  "dependencies": {
    "echarts": "^5.4.3",
    "html2canvas": "^1.4.1",
    "jspdf": "^2.5.1",
    "mpvue-echarts": "^0.3.2",
    "uview-ui": "^2.0.31",
    "vuex": "^4.0.2",
    "vuex-persistedstate": "^4.1.0",
    "weixin-js-sdk": "^1.6.5",
    "wxml-to-canvas": "^1.1.1",
    "wxml2canvas": "^1.0.1"
  },
  "devDependencies": {
    "compression-webpack-plugin": "^6.1.1"
  }
}
